
/* Class = "NSWindow"; title = "Temps de transition"; ObjectID = "337"; */
"337.title" = "Temps de transition";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "364"; */
"364.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Temps de transition :"; ObjectID = "365"; */
"365.title" = "Temps de transition :";

/* Class = "NSTextFieldCell"; title = "s"; ObjectID = "367"; */
"367.title" = "s";

/* Class = "NSButtonCell"; title = "Appliquer"; ObjectID = "368"; */
"368.title" = "Appliquer";
